3 added 66 characters in body
source | link

I am getting the below mentioned error while I am running "sudo apt-get update" command.

Fetched 1,592 kB in 4min 5s (6,489 B/s)
Reading package lists... Error!
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_precise-security_universe_i18n_Translation-en
E: The package lists or status file could not be parsed or opened.

I have no idea what is this? any help?

Please notice that running below commands have no effect on the problem.

$ sudo rm -rvf /var/lib/apt/lists/*  

$ sudo apt-get update

First command run successfully while the other fails (complete output is here -> http://paste.ubuntu.com/6589940/). What
What I am able to figure out is that second command (apt-get update) download the package

"precise-security_universe_i18n_Translation-en"

and then try to install it. Problem is in this package. I think this package is corrupted.

This will also prevent opening package manager and software center. If I manually delete this package then both are opening. But then again running update command will lead to same problem.

Is there anything like I can update from another server (using command line) (instead of default server used by apt-get update) where this package might be uncorrupted.

I am getting the below mentioned error while I am running "sudo apt-get update" command.

Fetched 1,592 kB in 4min 5s (6,489 B/s)
Reading package lists... Error!
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_precise-security_universe_i18n_Translation-en
E: The package lists or status file could not be parsed or opened.

I have no idea what is this? any help?

Please notice that running below commands have no effect on the problem.

$ rm -rvf /var/lib/apt/lists/*  

$ sudo apt-get update

First command run successfully while the other fails. What I am able to figure out is that second command (apt-get update) download the package

"precise-security_universe_i18n_Translation-en"

and then try to install it. Problem is in this package. I think this package is corrupted.

This will also prevent opening package manager and software center. If I manually delete this package then both are opening. But then again running update command will lead to same problem.

Is there anything like I can update from another server (using command line) (instead of default server used by apt-get update) where this package might be uncorrupted.

I am getting the below mentioned error while I am running "sudo apt-get update" command.

Fetched 1,592 kB in 4min 5s (6,489 B/s)
Reading package lists... Error!
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_precise-security_universe_i18n_Translation-en
E: The package lists or status file could not be parsed or opened.

I have no idea what is this? any help?

Please notice that running below commands have no effect on the problem.

$ sudo rm -rvf /var/lib/apt/lists/*  

$ sudo apt-get update

First command run successfully while the other fails (complete output is here -> http://paste.ubuntu.com/6589940/).
What I am able to figure out is that second command (apt-get update) download the package

"precise-security_universe_i18n_Translation-en"

and then try to install it. Problem is in this package. I think this package is corrupted.

This will also prevent opening package manager and software center. If I manually delete this package then both are opening. But then again running update command will lead to same problem.

Is there anything like I can update from another server (using command line) (instead of default server used by apt-get update) where this package might be uncorrupted.

2 added 823 characters in body
source | link

I am getting the below mentioned error while I am running "sudo apt-get update" command.

Fetched 1,592 kB in 4min 5s (6,489 B/s)
Reading package lists... Error!
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_precise-security_universe_i18n_Translation-en
E: The package lists or status file could not be parsed or opened.

I have no idea what is this? any help?

Please notice that running below commands have no effect on the problem.

$ rm -rvf /var/lib/apt/lists/*  

$ sudo apt-get update

First command run successfully while the other fails. What I am able to figure out is that second command (apt-get update) download the package

"precise-security_universe_i18n_Translation-en"

and then try to install it. Problem is in this package. I think this package is corrupted.

This will also prevent opening package manager and software center. If I manually delete this package then both are opening. But then again running update command will lead to same problem.

Is there anything like I can update from another server (using command line) (instead of default server used by apt-get update) where this package might be uncorrupted.

I am getting the below mentioned error while I am running "sudo apt-get update" command.

Fetched 1,592 kB in 4min 5s (6,489 B/s)
Reading package lists... Error!
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_precise-security_universe_i18n_Translation-en
E: The package lists or status file could not be parsed or opened.

I have no idea what is this? any help?

I am getting the below mentioned error while I am running "sudo apt-get update" command.

Fetched 1,592 kB in 4min 5s (6,489 B/s)
Reading package lists... Error!
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_precise-security_universe_i18n_Translation-en
E: The package lists or status file could not be parsed or opened.

I have no idea what is this? any help?

Please notice that running below commands have no effect on the problem.

$ rm -rvf /var/lib/apt/lists/*  

$ sudo apt-get update

First command run successfully while the other fails. What I am able to figure out is that second command (apt-get update) download the package

"precise-security_universe_i18n_Translation-en"

and then try to install it. Problem is in this package. I think this package is corrupted.

This will also prevent opening package manager and software center. If I manually delete this package then both are opening. But then again running update command will lead to same problem.

Is there anything like I can update from another server (using command line) (instead of default server used by apt-get update) where this package might be uncorrupted.

1
source | link

Error while running apt-get update

I am getting the below mentioned error while I am running "sudo apt-get update" command.

Fetched 1,592 kB in 4min 5s (6,489 B/s)
Reading package lists... Error!
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_precise-security_universe_i18n_Translation-en
E: The package lists or status file could not be parsed or opened.

I have no idea what is this? any help?